.navbar{float:right;margin-right:10px;margin-bottom:0;border:none;font-family:"Lato",sans-serif;color:#848484;margin-top:22px;}
.navbar a{color:#848484;}
.navbar a:hover{color:#7fbd9b;}
.right-to-left .navbar{float:left;margin-right:0;margin-left:10px;}
.navbar .navbar-collapse{padding:0;}
.navbar .nav{float:none;margin:0;}
.navbar .nav>li{float:none;display:inline-block;padding:0;}
.navbar .nav>li>a{font-family:"Montserrat",sans-serif;font-size:16px;font-weight:400;line-height:18px;padding:22px 12px 40px;text-transform:uppercase;}
.navbar .nav>li>a:focus,.navbar .nav > li > a:hover{background:none;color:#f6759f;}
.navbar .nav > li.dropdown .dropdown-menu{background-clip:padding-box;background-color:#ffffff;border-bottom:3px solid #f6759f;border-top:0 none;border-left:0 none;border-right:0 none;box-shadow:0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.2);border-radius:0;float:left;left:-9999px;list-style:outside none none;min-width:160px;opacity:0;filter:alpha(opacity=0);padding:20px 20px;position:absolute;text-align:left;top:100%;visibility:hidden;z-index:998;transform-origin:0 0 0;-webkit-transform-origin:0 0 0;-moz-transform-origin:0 0 0;transform:scale(1,0.7);-webkit-transform:scale(1,0.7);-moz-transform:scale(1,0.7);transition:transform 0.5s ease 0s;-webkit-transition:-webkit-transform 0.5s ease 0s;-moz-transition:-moz-transform 0.5s ease 0s;display:block;}
.right-to-left .navbar .nav > li.dropdown .dropdown-menu{text-align:right;left:9999px;}
.navbar .nav> li.dropdown:hover .dropdown-menu{left:0;opacity:1;filter:alpha(opacity=100);visibility:visible;transform:scale(1,1);-webkit-transform:scale(1,1);-moz-transform:scale(1,1);}
.navbar .nav> li .dropdown-menu .dropdown-inner ul li{border-bottom:1px solid #ededed;padding:9px 0;}
.navbar .nav> li .dropdown-menu .dropdown-inner ul li a{text-transform:uppercase;}
.navbar .nav> li .dropdown-menu .see-all{padding:9px 0;display:block;text-transform:capitalize;}
@media only screen and (max-width:767px){#menu{display:none;}
.right-to-left .navbar, .navbar{float:none;}
.navbar{margin:0;}
.bt-mobile .menu_mobile .navbar{border:none;margin:0;text-align:left;}
.bt-mobile .menu_mobile .navbar .navbar-header{display:none;}
.bt-mobile .menu_mobile .navbar .navbar-collapse{display:block;}
.bt-mobile .menu_mobile .navbar .nav>li{display:block;}
.bt-mobile .menu_mobile .navbar .nav>li + li{border-top:1px solid #444;}
.bt-mobile .menu_mobile .navbar .nav>li>a{padding:20px;}
}